/**
 * Additional styles.
 */

/* Layout helper classes
-------------------------------------------------------------- */
.section-container {}
.section { padding:7px 0; }
.section-space { padding:10px; }
.margin-top { margin-top:20px; }
.margin-bottom { margin-bottom:20px; }
.padding-top { padding-top:20px; }
.padding-bottom { padding-bottom:20px; }
.float-left { float:left; }
.float-right { float:right; }
.col-main, .col-left, .col-right.sidebar.grid4-1.grid-col2-sidebar.in-sidebar {margin-top:10px;}
/*mini login*/
.block_header_links_upper #login-form{float: left; width: auto;}
.block_header_links_upper #login-form .content{float: left; margin-top: 1px; line-height: 32px;}
.block_header_links_upper #login-form .buttons-set{ float: left; margin: 0; margin-top: 6px; margin-right:5px;clear: none !important;}
.block_header_links_upper .header-register{float: left;  width: auto;}
.block_header_links_upper .button span span{ height: 25px!important;
    line-height: 25px !important;}
.block_header_links_upper #login-form #mini-login{
	background: url("../images/username_bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;box-shadow: none;
    height: 22px; margin: 0;
    padding: 0 6px 0 24px; font-size:11px;
    width: 99px;}
.block_header_links_upper #login-form #mini-login:focus{
	 background: url("../images/username_bg.png") no-repeat scroll 0 94% rgba(0, 0, 0, 0);
}
    
.block_header_links_upper #login-form #mini-password{background: url("../images/password_bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    box-shadow: none;
    height: 22px;
    margin: 0;
    padding: 0 6px 0 24px; font-size:11px;
    width: 99px;}
.block_header_links_upper #login-form #mini-password:focus {
    background: url("../images/password_bg.png") no-repeat scroll 0 94% rgba(0, 0, 0, 0);
}

/* Additional styling for grid elements %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */

/* Nav container: stretched or with side padding
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.nav > .grid-full { float:left; }
.nav.stretched > .grid-full { margin-top:0; }

/* Cart
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.cart-left-column .grid-full,
.cart-right-column .grid-full { width:100%; }

/* Account */
.box-account .box-head h2,
.order-items h2.table-caption,
.order-items h2.sub-title,
.order-items .order-comments h2,

/* Forms headings */
.fieldset .legend,

/* Log in */
.account-login h2,

/* Checkout log in */
#opc-login h3,

/* Multiple checkout */
.multiple-checkout .col2-set h2.legend,
.info-set h2.legend
{
	font-size:18px;
	font-weight:normal;
	text-transform:uppercase;
}

/* Headings with bottom border */
.account-login h2,
#opc-login h3 { border-bottom:1px solid #ddd; padding-bottom:5px; }


/* Section headings
-------------------------------------------------------------- */

/* Sidebar blocks */
.block .block-title,
/* Cart */
.cart .crosssell h2,
.cart .discount h2,
.cart .shipping h2
{
	padding:0px 0 7px;
	border-bottom:1px solid #eeeeee;
	font-weight:normal;
	font:20px Tahoma,Arial,sans-serif;
	line-height:1.2222em; /*22px*/
	color:#9B7069;
}
.block-compare .block-title small, .block-wishlist .block-title small{display: none; }
.col-left .block .block-title{
padding: 18px 0 9px 2px;
margin-bottom:22px;
}
/*.col-left .block.block-vertnav .block-title{
padding: 2px 0 9px 2px !important;}*/
.inner .box-sidebar-inner .block-vp .section-title{text-transform: capitalize;  padding:0px; text-align:left; font:18px normal Tahoma,Arial,sans-serif; margin-bottom: 20px; }
.inner .box-sidebar-inner .block-vp .related-itemslider-wrapper .st2{margin: 0; padding: 0; }
.inner .box-sidebar-inner .block-vp .related-itemslider-wrapper .st2 .viewport{}
.inner .box-sidebar-inner .block-vp .related-itemslider-wrapper .st2 .viewport .st3 .item{margin-left: 5px;}
.inner .box-sidebar-inner .block-vp .related-itemslider-wrapper .st2 .viewport .st3 .item .img-rel{
	background: url("../images/truemart/bg_product_03.jpg") no-repeat scroll 0 0 transparent;
	height:176px;width: 176px;}

.view-upsel .box-additional .itemslider-wrapper .nav-wrapper {position: relative;}
.view-upsel .box-additional .gen-slider-arrows1-pos-top-right .direction-nav{right: 0px;top:0px;}
.view-upsel .box-additional .itemslider-wrapper .gen-slider-arrows1 .direction-nav .prev{position: absolute;  top:-66px; left: 777px; width: 49px; height: 52px;background: url("../images/truemart/pre1.png") no-repeat scroll 0px 0px transparent;}
.view-upsel .box-additional .itemslider-wrapper .gen-slider-arrows1 .direction-nav .next{position: absolute;top:-66px; right: 0px; width: 49px; height: 52px; background: url("../images/truemart/next1.png") no-repeat scroll 0px 0px transparent;}
.view-upsel
.section-title{padding-left:112px;
	background:url("../images/truemart/bg_title.jpg") no-repeat scroll center center transparent;
	font-weight:normal;
	font-size:1.5em; /*18px*/
	text-align: center;
	text-transform: uppercase;}	
	
.std .products-grid1 li, .lfp li{
	float:left;width:260px;
	min-height:386px; display:inline; text-align:center; margin-right:11px; margin-left:26px; border:1px solid #e4e4e5;
	margin-bottom:39px; box-shadow: 1px 1px 8px #EBEBEB; position: relative;
}
/*Featured Products*/
.lfp li{	
	width:261px;	
	margin:5px 12px 40px 25px !important;	 
	}
.lfp li .nx_product_image{
	background:url("../images/truemart/bg_product_032.jpg") no-repeat scroll 0 0 transparent;
	height: 246px; width: 244px; margin:9px 8px 0 8px;}
.lfp li .nx_product_image:hover{background:url("../images/truemart/netbase-bg-hover-lastest.png") no-repeat scroll 0 0 transparent;}
.lfp li .product-name{text-align:left; margin:10px 0px 0 10px ;
color:#6D4023;}
.lfp li .nx_product_image .product-image > img{margin-top: 15%;}
.lfp li .price-box{font-weight: bold;}
.lfp li .nx-rating{text-align: left; margin:5px 0 10px 10px;}
.lfp li .actions button{ 
	background:url(../images/truemart/bg_addcart.jpg) center no-repeat; 
	width:41px; height:39px; border:none; 
	cursor: pointer;position: absolute; bottom:-3px; right:-1px;}
.lfp li .no-rating{float:left; margin:5px 120px 19px 10px;}
.lfp li .ratings{margin-top:0px; margin-bottom: 11px;}
.lfp li .ratings .rating-box{margin:5px 0 6px 10px; }
.lfp li .ratings .amount{display: none;}
.PricediscountAmount{background:url("../images/truemart/Feature.png") no-repeat scroll 0 0 transparent; height: 98px; position: absolute; top:-12px; right:-12px;}

/*new product index*/
.std .subtitle { 
	padding:0;font-size:26px; color: #1f3458;
	font-weight: 400;text-align:center; 
	background:url(../images/truemart/bg_title.jpg) center no-repeat; 
	text-transform: uppercase; margin-bottom:41px;margin-top:38px; font-size:26px;}

.std .products-grid1 li .img-product{background:url(../images/truemart/bg_product_032.jpg) center no-repeat;width:247px;
height:244px; margin-top:8px;
padding-left:13px;  
}
.std .products-grid1 li .img-product:hover{background:url(../images/truemart/netbase-bg-hover-lastest.png) center no-repeat;}
.std .products-grid1 li .img-product img{text-align:center;margin-top:50px}
.std .products-grid1 li .product-name{text-align:left; margin:10px 0px 0 10px ;
color:#1f3458;}

.std .products-grid1 li .product-name a{
color:#1f3458;
}

.std .products-grid1 li .price-box, .std dl dt{font-weight: bold;}
.std .products-grid1 li .nx-rating{text-align: left; margin:5px 0 10px 10px;}
.std .products-grid1 li .actions button{ background:url(../images/truemart/bg_addcart.jpg) center no-repeat; width:41px; height:39px; border:none; cursor: pointer; position: absolute; bottom:0px; right:-1px; }
.std ol.ol { list-style:decimal outside; padding-left:1.5em; }
.std dl dd { margin:0 0 10px; }
.std dl,
.std p,
.std address,
.std blockquote { margin:0 0 1em; padding:0; }
.std .products-grid1 li .ratings{margin-top:0px; margin-bottom: 11px;}
.std .products-grid1 li .ratings .rating-box{margin:5px 0 0 10px; }
.std .products-grid1 li .ratings .amount{display: none;}
.std .products-grid1 li .no-rating{float:left; margin:5px 120px 15px 10px;}
.no-rating > a img{margin-right:5px;}
/* Borders*/
.cmsmart_mg_c{display: none;}
/* Elements with horizontal border - normal
-------------------------------------------------------------- */
/* Page title */
.my-account .page-title,
.category-title,

/* Misc */
.toolbar { border-color:#ddd; }
.product-view .product-type-data .price-box,
.container1-wrapper,
.container2-wrapper,
.product-view .add-to-box,
/* Pop-ups */
.remember-me-popup h3,
.map-popup-heading{
	border-color:#f5f5f5;
}

/* Elements with vertical border - normal
-------------------------------------------------------------- */
/* Product page */
.inner .view-product1{ margin:0px; padding:0px;}
.block-vp .related-itemslider-wrapper .itemslider ul li{float:left;}
.block-vp .related-itemslider-wrapper .itemslider ul li .next{margin-left:100px; }
/* Elements with vertical border - lighter
-------------------------------------------------------------- */
/* Product grid/list */
.products-list .product-shop-inner
{
	border-color:#f5f5f5;
}
button.btn-continue{color: #9B7069; border: none; cursor: pointer; font-size: 18px; background: #fff;}

/* Colors
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
/* Forms */
.form-list label,

/* Product grid/list */
.products-list .ratings,
.products-grid .ratings,
.products-list .ratings a,
.products-grid .ratings a,

/* Layered nav */
.block-layered-nav dd li,

/* Availability */
.availability,

/* Reviews */
.product-view .box-reviews dd .date,

/* Product options */
.item-options dd,
.product-options p.note,

/* Prices */
.price-notice .price,
.tier-prices li,

/* MSRP price and old price */
.old-price,
.map-popup-msrp .price
{
	color:#888;
}

/* Elements with darker border
-------------------------------------------------------------- */
/* Cart */
.data-table thead,
.cart-table thead tr,

/* Availability */
.availability-only-details thead
{
	border-color:#ddd;
	background: #F0F0F0;
}

/* Effects */
/* IE version included */
#nav.wide ul.level0,
#nav.wide div.level0,
#nav.classic .parent > ul,
/* Compare drop-down */
.header .block-compare .block-content,

/* Search autocomplete */
.header .form-search .search-autocomplete ul,
/* Pop-ups and tooltips */
.remember-me-popup,
.map-popup,
.tool-tip,
#subscribe-form .input-box .validation-advice
{
	-moz-box-shadow:1px 1px 5px rgba(0,0,0, 0.2);
	-webkit-box-shadow:1px 1px 5px rgba(0,0,0, 0.2);
	box-shadow:2px 6px 3px rgba(50, 50, 50, 0.14);
	border-left:1px solid #dbdbdb;
	border-right:1px solid #dbdbdb;
	background:#F4F4F4;
	border-radius: 0px 0px 5px 5px;	
	
}
/* Mini cart */
#mini-cart .block-content,
.truncated .truncated_full_value .item-options{-moz-box-shadow:1px 1px 5px rgba(0,0,0, 0.2);
	-webkit-box-shadow:1px 1px 5px rgba(0,0,0, 0.2);
	box-shadow:1px 1px 5px rgba(0,0,0, 0.2);
	background:#fff !important;}

/* Transitions
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* Product image (and other elements)
-------------------------------------------------------------- */
.product-image img {
	transition:			opacity 300ms ease-in-out;
	-moz-transition:	opacity 300ms ease-in-out;
	-webkit-transition:	opacity 300ms ease-in-out;
	-o-transition:		opacity 300ms ease-in-out;
	
}
.product-image img:hover { opacity:0.85; filter:alpha(opacity=85); }
.products-grid .product-image img:hover { opacity:1; }
	

/* Links and other selected elements
-------------------------------------------------------------- */
a,
.feature div.icon,
#mobnav-trigger .icon .line,
.accordion .opener
{
	transition:			color 450ms ease-in-out, background-color 450ms ease-in-out;
	-moz-transition:	color 450ms ease-in-out, background-color 450ms ease-in-out;
	-webkit-transition:	color 450ms ease-in-out, background-color 450ms ease-in-out;
	-o-transition:		color 450ms ease-in-out, background-color 450ms ease-in-out;
}
a:hover,
.feature:hover div.icon,
#mobnav-trigger:hover .icon .line,
.accordion .opener:hover
{
	transition-duration:			100ms;
	-moz-transition-duration:		100ms;
	-webkit-transition-duration:	100ms;
	-o-transition-duration:			100ms;
}

/* Accordions & tabs
-------------------------------------------------------------- */
.gen-tabs .tabs a,
.gen-tabs .acctab,

/* OPC accordion */
.opc .step-title
{
	transition:			color 300ms ease-in-out, background-color 300ms ease-in-out, border-color 300ms ease-in-out;
	-moz-transition:	color 300ms ease-in-out, background-color 300ms ease-in-out, border-color 300ms ease-in-out;
	-webkit-transition:	color 300ms ease-in-out, background-color 300ms ease-in-out, border-color 300ms ease-in-out;
	-o-transition:		color 300ms ease-in-out, background-color 300ms ease-in-out, border-color 300ms ease-in-out;
}

/* Elements with animated color and borders
-------------------------------------------------------------- */
/* Forms */
input.input-text, select, textarea,
.product-options ul.options-list,

/* Product image thumbnails */
.product-view .product-img-box .more-views .thumbnails li a,

/* Product mini-lists */
.mini-products-list .product-image,
.cart .crosssell .product-image
{
	transition:			color 300ms ease-in-out, border-color 300ms ease-in-out;
	-moz-transition:	color 300ms ease-in-out, border-color 300ms ease-in-out;
	-webkit-transition:	color 300ms ease-in-out, border-color 300ms ease-in-out;
	-o-transition:		color 300ms ease-in-out, border-color 300ms ease-in-out;
}

/* Structural elements
-------------------------------------------------------------- */
/* Layered nav */
.block-layered-nav dd li,

/* Grid */
.grid12-1,
.grid12-2,
.grid12-3,
.grid12-4,
.grid12-5,
.grid12-6,
.grid12-7,
.grid12-8,
.grid12-9,
.grid12-10,
.grid12-11,
.grid4-1,
.grid4-2,
.grid4-3,
.grid2-1,
.grid-full,
.grid-col2-sidebar,
.grid-col2-main,

/* Products */
.product-view .product-img-box,

/* Misc */
.header .logo,

/* Menu */
#nav > li
{
	transition:			all 300ms ease-in-out;
	-moz-transition:	all 300ms ease-in-out;
	-webkit-transition:	all 300ms ease-in-out;
	-o-transition:		all 300ms ease-in-out;
}

/* Shadow for the main containers
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.shadow .show-bg {
	-moz-box-shadow:	0 2px 3px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow:	0 2px 3px rgba(0, 0, 0, 0.1);
	box-shadow:			0 2px 3px rgba(0, 0, 0, 0.1);
}

/* Category page */

.block_category_below_collection { margin:10px 0; }
/* Product page */
	
	/* Main blocks */
	.block_product_primary_bottom { margin:10px 0 0; padding:15px 0 0; }

/* Mini cart */
.block_mini_cart_above_products { margin:0 0 10px; }

/* OPC */
.block_opc_below_progress { margin:15px 0; }

/* CMS pages */
.block_cms_page_top { margin:0 0 15px; }

/* Header */
.block_header_top_help { float:left;}

/* Footer */
.block_footer_payment { margin-right:20px; margin-bottom:10px; }

/* Sample block content
-------------------------------------------------------------- */
.sample-block {
	border:2px dotted #ddd;
	color:#999;
	margin-top:16px;
	
}
.sample-block:hover {color:#555;}

/* block video, news, connect us bottom index */
.b-index{float:left; margin-top: 49px; width: 345px; margin-right: 57px;}
.b-index h6{
	border-bottom: 1px solid #9b7069; color: #9b7069;
	margin-bottom: 30px;
	font: 26px/26px Arial,Tahoma,Helvetica,sans-serif; 		
	padding-bottom: 5px;}

.fblast h6{margin-left:-3px; }

.b-index .netbase-introtext {
  border-bottom: 1px solid #eee;
  display: inline-block;
 margin-bottom:17px;
    padding-bottom: 31px;
  width: 100%;
}

.fblast{margin-right:0px !important;}
.b-index .netbase-introtext img{
	border: 1px solid #E1E1E1; float: left; 
	width: 97px; height: 79px; margin-right:14px;
	}
.b-index .netbase-introtext h1{font-size:15px; font-weight: 600; margin-bottom:4px !important;}
.b-index .netbase-introtext h1 a{
color: #000;

}


.b-index .netbase-introtext p{color:#595959; font-size: 13px;}
.b-index .netbase-introtext p.date{color: #a4a4a4;}

/*block_home_postscript*/
.l-postscript{ width: 48%;float: left;position: relative;}
.img-bottom{border: 11px solid #e7e7e7;}
.shop-now-l a, .shop-now-r a{
	position: absolute; left:15px;bottom:20px; 
	width:119px; height:30px;  text-align: center; 
	line-height: 30px; background:#CDCDCD;  
	color:#fff; 
	border-radius:0 15px 15px 0; font: 20px; text-transform: uppercase; }
.shop-now-l a:HOVER, .shop-now-r a:HOVER{color:#fff;background:#A4A4A4 ; cursor: pointer;}
.r-postscript {width: 48%;float: right; position: relative;}

/*Related page view detail product*/
.product-view div.product-img-box{margin-top: 5px;}
.inner .box-sidebar-inner .re2{padding:6px 0px !important; width:225px;}
.inner .box-sidebar-inner .block-related .re1{ border-bottom:0px;}
.inner .box-sidebar-inner .block-related .re2 ol li{border:1px solid #E1E1E1; margin-bottom:25px;
position: relative; width: 100%; height: 324px;  }
.re2 ol li .product .img-rel1{width: 94%; height: 212px;
padding-top:10px; background: url("../images/truemart/bg_product_032.jpg") no-repeat scroll center center transparent;
margin-top: 1%; margin-left:3%;}
.re2 ol li .product .img-rel1:hover{background: url("../images/truemart/netbase-bg-hover-lastest.png") no-repeat scroll center center transparent;}
.re2 ol li .product .img-rel1 img{max-width: 300%;}
.re2 ol li .product-details button{
	position: absolute; right:-2px; bottom:0px; 
	background:url("../images/truemart/bg_addcart.jpg") no-repeat scroll 0 0 transparent; 
	height:39px; width:41px; border:none; cursor: pointer;}
.re2 ol li .product-name{ color:#6D4023;font:bold 16px Arial,Helvetica,sans-serif; }
.re2 ol li .price-box{margin-bottom: 30px;}
.re2 ol li .product-details .pri{ position: absolute; padding-left:0px; left:0px;bottom:-12px; width: 160px; }
.re2 ol li p.no-rating{background: url("../images/img/stars_00.png") no-repeat; height: 40px;}
.re2 ol li p.no-rating a{display: none;}
.re2 ol li .product-details .rating-links{display: none;}
.recently-view{ width: 73%; margin-left: 10px;}
.recently-view .recent-title{
	background:url("../images/truemart/netbase-bg-recent.png") no-repeat scroll left bottom transparent;
	border-bottom: 2px solid transparent;
	padding-bottom: 10px; color:#9B7069; font:18px Tahoma,Arial,sans-serif;
}
.recently-view .recently-content{margin-top: 20px;}
.recently-view .recently-content ul li{ float:left; width: 168px; margin-right:50px; text-align: center;}
.recently-view .recently-content ul li.last{margin-right: 0px;}
.recently-view .recently-content ul li .img-recently{
	background: url("../images/truemart/netbase-image-related.png") no-repeat scroll center center transparent; 
	border:1px solid #EBEBEB; width: 151px; height: 151px;padding:4px 8px;}
.recently-view .recently-content ul li .img-recently:hover{background: url("../images/truemart/bg-hover-recent.png") no-repeat scroll center center transparent;}
.recently-view .recently-content ul li .img-recently img{height:auto; margin-top:15px;}
.recently-view .recently-content ul li .product-name a{color:#6D4023;font:bold 16px Arial,Helvetica,sans-serif; line-height: 40px; }
.recently-view .recently-content ul li .product-name a:hover{color:#9B7069; }
.recently-view .recently-content ul li .price-box .old-price{display:none;}
.recently-view .recently-content ul li .price-box {text-align: center;}

/*shopping cart*/
.data-table tbody tr{/*background: #F0F0F0;*/ border-bottom: 1px dashed #E1E1E1;}
/*page*/
.banner-page{margin-bottom: 15px;}
.itemslider .slides .nx-hover button span{ color:#a48373;}
.banner-top-page{margin-bottom:30px;}




@media (min-width: 992px) and (max-width: 1199px) {
.b-index .netbase-introtext {
  margin-bottom: 7px;
  padding-bottom: 11px;
}

}

@media (min-width: 768px) and (max-width: 991px) {

.block_footer_payment {
  margin-bottom: 10px;
  margin-right: 1px;
}

.footer-copyright {
  font-size: 12px;
}


}